/* Page styling */



select	{
	font-size:18px;
	color: green;
	}

a {
  text-decoration: none;
  display: inline-block;
  padding: 8px 12px;
}




section {
	width: 99%;
	float: left;
	background: ;
	height: auto;
	margin: 10px 0px;
	}



footer	{
	display:block;
    	width:95%;
    	text-align:center;
	padding: 10px;
	color: green;
	border-radius: 20px;
	float: left;
	font-size:20px;
	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	clear:both;
	}

select	{
	font-size:18px;
	color: green;
	}

a {
  text-decoration: none;
  display: inline-block;
  padding: 8px 12px;
}




.previous {
  background-color: #f1f1f1;
  color: black;
}

.next {
  background-color: #4CAF50;
  color: white;
	
}

.round {
  border-radius: 50%;
}

@font-face {
        font-family: "Jameel Noori Nastaleeq Kasheeda";
        src: url("../fonts/Jameel Noori Nastaleeq Kasheeda.ttf");
}


@font-face {
        font-family:"PDMS_Saleem_QuranFont";
        src: url("../fonts/PDMS_Saleem_QuranFont.ttf");
}

span.urduarabic {

	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 20px;
	color:red;
}

#bism {
	font-family:PDMS_Saleem_QuranFont;
	font-size: 35px;
	color: black;
	width: 85%;
	direction: rtl;
}


#arabic {
	font-family:PDMS_Saleem_QuranFont;
	font-size: 45px;
	color: black;
	width: 85%;
	direction: rtl;
}

#urduasan 	{
  	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 25px;	
	border-spacing: 5px;
	color:red; 
	vertical-align: top; 
	float: left;
	
}	

#urdutran {
  	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 25px;	
	color:black;  
	width: 85%;
	direction: rtl;	
}	

#urduexp {
  	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 22px;
	border-spacing: 5px;	
	color: purple;  
	vertical-align: top;
	float: right;	
}


#taqiname {
  	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 20px;
	border-spacing: 5px;	
	color: blue;  
	vertical-align: top;
	float: left;	
}	

#taqitran {
  	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 25px;
	border-spacing: 5px;	
	color: blue;
	width: 85%;
	direction: rtl; 
		
}	

#mdoudadiname {
  	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 20px;
	border-spacing: 5px;	
	color: red;  
	vertical-align: top;
	float: left;	
}	


#mdoudaditran {
  	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 25px;
	border-spacing: 5px;	
	color: red;
	width: 830px;
	direction: rtl; 
		
}	

#razaname {
  	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 20px;
	border-spacing: 5px;	
	color: green;  
	vertical-align: top;
	float: left;	
}	


#razatran {
  	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 25px;
	border-spacing: 5px;	
	color: green;
	width: 830px;
	direction: rtl;
		
}

#ahmedname {
  	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 20px;
	border-spacing: 5px;	
	color: purple;  
	vertical-align: top;
	float: left;	
}	


#ahmedtran {
  	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 25px;
	vertical-align: top;
	border-spacing: 5px;	
	color: purple;
	width: 830px;
	direction: rtl;
		
}

	

#fatehname {
  	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 18px;
	border-spacing: 5px;	
	color: black;  
	vertical-align: top;
	float: left;	
}	

#fatehtran {
  	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 25px;
	border-spacing: 5px;	
	color: black;
	width: 830px;
	direction: rtl;  
		
}	

	

	

#qadriname {
  	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 20px;
	border-spacing: 5px;	
	color: blue;  
	vertical-align: top;
	float: left;	
}	


#qadritran {
  	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 25px;
	border-spacing: 5px;	
	color: blue;
	width: 830px;
	direction: rtl;
		
}	

	

#jawadiname {
  	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 20px;
	border-spacing: 5px;	
	color: red;  
	vertical-align: top;
	float: left;	
}	


#jawaditran {
  	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 25px;
	vertical-align: top;
	border-spacing: 5px;	
	color: red;
	width: 830px;
	direction: rtl;
		
}	


#junagariname {
  	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 20px;
	border-spacing: 5px;	
	color: green;  
	vertical-align: top;
	float: left;	
}	


#junagaritran {
  	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 25px;
	vertical-align: top;
	border-spacing: 5px;	
	color: green;
	width: 85%;
	direction: rtl;
		
}	


#najfiname {
  	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 20px;
	border-spacing: 5px;	
	color: purple;  
	vertical-align: top;
	float: left;	
}	


#najfitran {
  	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 25px;
	vertical-align: top;
	border-spacing: 5px;	
	color: purple;
	width: 830px;
	direction: rtl;
		
}	


	

#daryaname {
  	
	font-size: 15px;	
	color: red;  
	vertical-align: top;
	float: left;
	width: 15%;	
}	


#daryatran {
  	
	vertical-align: top;	
	color: red;
	width: 85%;  
		
}	


#pickthallname {
  	
	font-size: 15px;	
	color: blue;  
	vertical-align: top;
	float: left;
	width: 15%;	
}	


#pickthalltran {
  	
	vertical-align: top;	
	color: blue;
	width: 85%;  
		
}




}	

#saheehname {
  	
	font-size: 15px;	
	color: green;  
	vertical-align: top;
	float: left;
	width: 60%;	
}	


#saheehtran {
  	
	vertical-align: top;	
	color: green;
	width: 85%;  
		
}	

}	

#shakirname {
  	
	font-size: 15px;	
	color: purple;  
	vertical-align: top;
	float: left;
	width: 15%;	
}

#shakirtran {
  	
	vertical-align: top;	
	color: purple;
	width: 85%;  
		
}	


#yusufname {
  	
	font-size: 15px;	
	color: black;  
	vertical-align: top;
	float: left;
	width: 25%;	
}	


#yusuftran {
  	
	vertical-align: top;	
	color: black;
	width: 85%;  
		
	
}



#pnuqat {

font-size: 30px;
color: darkred; 
vertical-align: top; 
font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
width:100%; 
text-align:center; 
margin: 0; 
padding-top:0; 
line-height: -1px;

}

#pcomment {

font-size: 20px;
color:blue; 
vertical-align: top; 
font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
text-align:right;
margin: 0; 
padding-top:0; 
line-height: -2px;

}


.endex {
    	color: red; /* Change the text color to crimson */
	font-size: 20px;
	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
}


 

.suranam {
    	color: green; /* Change the text color to crimson */
	text-decoration: underline;
	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	
}

